/* @override 
	http://inhabitfire.com/assets/css/style.css
	http://el51.everlightcms.com/theme/inhabitfire/assets/css/style.css
	http://www.inhabitfire.com/theme/inhabitfire/assets/css/style.css
	http://www.inhabitfire.com/theme/inhabitfire-v2/assets/css/style.css
	http://localhost/theme/grace_fellowship/assets/css/style.css
	http://kynanbridges.com/theme/grace_fellowship/assets/css/style.css
*/

/* Global */
body {
	background: #fff;
	font: 12px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
	font-family: 'Source Sans Pro', sans-serif;
	color: #333;
}

html{
	/* Added to extend footer background to base of page */ 
	background: #222;	
}

strong{
	font-weight: bold;
}

.error {
	color: #cd2113;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.floatRightImg {
	float: right;
	margin: 10px 15px 10px 10px;
	border: 3px solid #FFF;
}
.floatLeftImg {
	float: left;
	margin: 10px 10px 10px 15px;
	border: 3px solid #FFF;
}
.clearBoth {
	clear: both;
}
a:link,a ,a:visited {
	text-decoration: none;
	color: #4d9407;
}
a:hover {
	text-decoration: underline;
}

/* Header File */
.header_wrapper{
	height: 161px;
	width: 100%;
	background: url(../images/header-background.jpg);
}

.header_content{
	width: 942px;
	margin: 0 auto 0 auto;
}

#logo {
	position: relative;
	left: -70px;
	height: 161px;
	background: url(../images/logo-background.jpg) no-repeat 0 1px;
	width: 384px;
}

#logo img{
	position: relative;
	top: 20px;
	left: 70px;	
}

p {
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 20px;
	margin: 0px 10px 15px 15px ;
	color: #333;
}
label {
	font-size: 13px;
	margin-top: 15px;
}
h2 {
	font-size: 15px;
	border-bottom: 2px solid #FFF;
	margin-bottom: 5px;
	margin-top: 5px;
}
h5 {
	display: block;
	margin: 0 10px;
}

hr {
	border: none;
	border-bottom: 1px dotted #68a7e1;
	margin: 0 10px 20px -10px;
	background: none;
}

/* Navigation Styles */
ul.topnav {
	list-style: none;
	padding: 0 32px;
	margin-left: 0;
	float: left;
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 1px 0 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
	
}
ul.topnav li a{
	padding: 8px 10px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
ul.topnav li:hover{
	cursor: pointer;
	background: url(../images/banner-hover.png) repeat-x;
}
ul.topnav li a:hover{
	background: url(topnav_hover.gif) no-repeat center top;
}
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 34px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
	border: 1px solid #111;
	z-index: 10;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 170px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 140px;
	background: #333 url(../images/dropdown_linkbg.gif) no-repeat 10px center;
	padding-left: 20px;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #222 url(../images/dropdown_linkbg.gif) no-repeat 10px center;
}




/* Body Styles */

#featured{
	height: 360px;	
	margin-bottom: 15px !important;
	
}

.banner {
	margin: 0 auto 0 auto;
	text-align: center;
	width: 942px;
	z-index: 1;
	position: relative;
	top: 7px;
}

#container {
	width: 942px;
	margin: 10px auto 0 auto;

}

div.boxes ul li{
	float: left;
}

div.boxes ul li p{
	margin: 0;
}

div.boxes{
	margin-top: 3px;;
}

div.boxes:after{
	content: "";
	display: block;
	clear: left;
}

div.boxes ul li.box-2{
	margin: 0 6px 0 6px;
}

.content {
	width: 640px;
	margin-top: 0px;
	margin-bottom: 5px;
}

.content ul{
	margin: 10px 0 10px 30px;
	list-style-type:disc;
}

.content ul li{
	margin: 5px;
	font-size: 14px;
}

.content h1{
	height: 20px;
	background-color: #4d9407;
	font-size: 20px;
	border: none !important;
	font-weight: bold;
	color: #fff;
	position: relative;
	margin-bottom: 10px;
	padding: 10px 0 8px 8px;
	width: 630px;
}

.content h2{
	font-size:20px;
	margin:15px 0 5px 0px;
	border: none;
	font-weight: bold;
	color: #333;
}
.content h3{
	font-size: 18px;
	color: #eee;
	margin: 15px 0px 12px 0px;
	padding: 10px 10px 3px 10px;
	text-transform:uppercase;
	font-weight: normal;
	height: 22px;
	background-color: #333;
	width: 620px;
}

h3#thankyou {
	position: relative;
	width: 450px;
	left: 35px;
	top: 50px;
	margin-bottom: 60px;

}

.content h4{
	font-size: 18px;
	color: #4d9407;
	text-transform:uppercase;
	font-weight: normal;
	margin:15px 21px 7px 0px;
}

.content h4 a{
	color: #333;
}


.redLinks a{
	color: #e68781;
}

.content h5{
	font-size: 18px;
	color: #eee;
	margin: 15px 0px 12px 0px !important;
	padding: 10px 10px 3px 10px !important;
	text-transform:uppercase;
	font-weight: normal;
	height: 22px;
	background-color: #333;
	width: 620px !important;
}

table.cms_table h5{
	margin: 0 !important;
}

.greyText{
	color: #666;
}

.blueText{
	color: #68a7e1;
}


.contentHeader {
	margin-top: -45px;
	margin-bottom: 20px;
}

div#header_image img{
	width: 640px;
}

div.content img{
	max-width: 640px;
}

.content p, .subContent p {
	margin: 2px 15px 2px 0px;
	line-height: 25px;
	color:  #333;
	font-size: 14px;
}



.contentInfoBanner {
	margin: 10px 0 15px 3px;
}
.contentFooter {
	margin-bottom: -5px;
	margin-left: 3px;
}
#newsletter {
	width: 272px;
	height: 90px;
	background-image: url(../images/newsletter.png);
	margin-top: 15px;
	padding: 10px 5px 0 250px;
}
#newsletterForm input[type=text] {
	font: bold 13px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
	border: 1px solid #ddd;
	padding: 3px;
	margin: 0px 0 3px 44px;
	width: 200px;
	background: url(../images/input-bg.jpg) repeat-x;
}
#newsletterForm input[type=image] {
	margin-left: 177px;
}

#newsletterForm-v2 input[type=text] {
	font: bold 13px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
	border: 1px solid #ddd;
	padding: 3px;
	margin: 0px 0 3px 44px;
	width: 150px;
	background: url(../images/input-bg.jpg) repeat-x;
}
#newsletterForm-v2 input[type=image] {
	margin-left: 127px;
}

#newsletterForm-v3 input[type=text] {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
	border: 1px solid #32abdf;
	padding: 5px;
	margin: 0px 0 3px 0px;
	width: 230px;
	outline: none;
	background:#ececec;
}
#newsletterForm-v3 input[type=image] {
	margin-left: 167px;
}

/* Sidebar Styles */
#subNav {
	width: 267px;
}
.subContent {
	width: 262px;
	background: url(../images/sub-content-bg.png) repeat-y 3px;
	margin-top: 45px;
	margin-left: 5px;
}

.subContent {
	width: 262px;
	background: url(../images/sub-content-bg.png) repeat-y 3px;
	margin-top: 45px;
	margin-left: 5px;
}

/* Form Styling */
.formDivTop {
	margin: 10px 25px 10px 35px;
}
.formDiv {
	margin: 10px 25px 10px 50px;
}
.textForms, .textareaForms, .textFormShort{
	border: 1px solid #1f1f1f;
	padding: 7px;
	font-weight: bold;
	background: #FFF url(../images/input-bg.jpg) repeat-x;
}
.textFormTag {
	border: 1px solid #1f1f1f;
	padding: 3px;
	font-weight: bold;
	background: #FFF url(../images/input-bg.jpg) repeat-x;
}
.textForms {
	width: 300px;
	
}
label {
	display: block;
}
/* About Us Pages */
p.about {
	padding: 0px 10px 20px 10px;
	line-height: 18px;
	text-align: justify;
}
ul.listItem {
	list-style-type: disc;
	padding-left: 50px;
	padding-bottom: 20px;
	margin-top: -10px;
}
span.verse {
	font-weight: bold;
	text-decoration: underline;
}

/* Media Center */
#mediaCenter {
	margin: 15px 0;
}
#featuredMedia {
	background-image: url(../images/featured-media.png);
	height: 180px;
	padding: 40px 10px 10px 13px;
	width: 392px;
	color: #000;
}
.mediaTable {
	margin-left: 20px;
}
.mediaTable tr td {
	vertical-align: middle;
	border-bottom: 1px solid #494949;
}
.mediaTable tr {
	height: 80px;
}
.mediaTableImg {
	width: 95px;
}
.mediaTableImg img {
	border: 2px solid #d8d8d8;
}
.mediaTableTitle {
	font-weight: bold;
	color: #fff;
	font-size: 11px;
}
.mediaTableDecrip {
	width: 280px;
}
a:link.mediaTableLink, a:visited.mediaTableLink{
	font-weight: bold;
	color: #E68781;
}
.mediaTableDate {
	font-style: italic;
	color: #e0e0e0;
	font-size: 10px;
}
.pagination {

	margin:20px 0 12px 0;
	padding: 5px 10px 5px 10px;
	text-transform:uppercase;
	font-weight:normal;
	width: 96%;
	height: 20px;
	#background-color: #68a7e1;
	color: bbb;
	text-align: right;
	
}
span.current {
	font-weight: bold;
	color: #000;
	margin-right: 3px;
	font-size: 20px;
}
span.num {
	margin-right: 3px;
	font-size: 14px;

}

span.prev{
	padding-right: 10px;
	
}

span.next{
	padding-left: 10px;
	
}

/* Footer */
#footer {
	width: 100%;
	background-color: #222;
	height: 100%;
	border-top: 5px solid #51931a;
	margin-top: 15px;
}

.footer-content{
	width: 942px;
	margin: 0 auto 0 auto;
}

.footer-content a{
	color: #7c7c7c;	
}

.footer-content a:hover{
	color: #51931a;	
}

.footer-content h3{
	font-size: 18px;
	color: #fff !important;
	margin: 15px 0 10px 0;
}

.footer-content,.footer-content p {
	color: #7c7c7c;
	font-size: 13px;
}

.footer-content ul, .footer-content p{
	margin: 10px 0 35px 0;
}

.footer-content ul li{
	margin: 5px 0 5px 0
}

div.col-1{
	float: left;
	width: 210px;
	background-color: #000;
	height: 200px;
	margin-right: 15px;	
	padding-left: 10px;
}

div.col-2 div, div.col-3 div, div.col-4 div{
	margin: 0 25px 0 0px;	
}

div.col-2{
	float: left;
	width: 225px;
	margin-left: 10px;
}

div.col-3{
	float: left;
	width: 235px;
}

div.col-4{
	float: left;
	width: 235px;
}

ul.recent-posts li{
	border-bottom: 1px solid #333;
	padding-bottom: 5px;;
}

ul.social_media_link li img{
	float: left;
	position: relative;
	top: -3px;
	margin: 0 5px 3px 0;
}

ul.social_media_link li:after{
	content: "";
	display: block;
	clear: both;
}

#footer hr{
	border: 0;
    height: 2px;
    background-image: -webkit-linear-gradient(left, rgba(47,47,47,0), rgba(47,47,47,1), rgba(47,47,47,0)); 
    background-image:    -moz-linear-gradient(left, rgba(47,47,47,0), rgba(47,47,47,1), rgba(47,47,47,0)); 
    background-image:     -ms-linear-gradient(left,rgba(47,47,47,0), rgba(47,47,47,1), rgba(47,47,47,0)); 
    background-image:      -o-linear-gradient(left, rgba(47,47,47,0), rgba(47,47,47,1), rgba(47,47,47,0)); 
    margin-top: 40px;
}

#footer .credits, #footer .credits p{
	text-align: center;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 25px;
	
}

#footer .credits p{
	margin: 0;	
}

#footer .credits a{
	color: #51931a;
}

#socialIcons {
	margin-top: -55px;
	margin-right: 10px;
}

/* Articles */
.articleView p{
	margin-top: 7px;
	margin-bottom: 12px;
}

.articleView h4 {
	color: #E68781;
	font-size:20px;
	text-transform:uppercase;
	font-weight:normal;
	margin:0 21px 2px 15px;
}

/* MP3 Header */

.mp3Title{
	font-size:19px;
	color: #eee;
	margin:0 0px 0px 0;
	padding: 7px 0 5px 10px;
	text-transform:uppercase;
	font-weight:normal;
	width: 370px;
	height: 22px;
	background-color: #68a7e1;
	border-bottom: 3px solid #000;
	border-top: 2px solid #000;

}
/* Media Player */

a:link.mediaLink, a:visited.mediaLink{
	color: #b5320e;
}

.miniMediaTable {
	margin-left: 10px;
}
.mediaLeft {
	width: 220px;
}

.mediaDate {
	font-style: italic;
	color: #333;
	font-size: 10px;
}
.mediaRight {
	width: 160px;
	margin-top: -30px;
}

.miniMediaTitle {
	color: #333;

}
.mediaTitle {
	color: #000;
	border-bottom: 3px solid #222;
	font-weight: bold;
}
a:link.mediaTitleLink, a:visited.mediaTitleLink {
	color: #b5320e;
	font-weight: bold;
}

/* Version Two STyles */
#mast {
	background: url(../images/blue-banner.png) repeat;
	padding: 3px 0;
	width: 100%;
	font: 18px "Lucida Grande", Lucida, Verdana, sans-serif;
}

#newsletter-v2 {
	width: 208px;
	height: 90px;
	margin-top: 10px;
	padding: 10px 5px 0 200px;
	background: url(../images/newsletter-v2.png) no-repeat;
}

#newsletter-v3 {
	margin: 10px 0 0 0;
}

#invite-homepage {
	margin: 0px 0 0 8px;
	position: relative;
	top: 5px;
}

#twitter {
	padding: 10px;
	background: #414141;
	margin: 0 0 0 3px;
}

.twitter-wrap {
	display: block;
	width: 379px;
	height: 280px;
	padding: 0px;

}

.twitter_holder {
	font-size: 18px;
	margin-top: -5px;
}

.twitter_holder span.quote {
	font-size: 78px;
	margin: 0px 10px 0 10px;
	color: #e5e5e5;
	position: relative;
	top: 30px;
	font-style: italic;
}

.twitter_holder a:link, .twitter_holder a:visited {
	color: #68a7e1;
	text-decoration: none;
}

#up_events {
	padding: 10px;
	background: #414141;
	margin: 46px 4px 0 8px;
}

.up_events-wrap {
	display: block;
	width: 379px;
	height: 280px;
	padding: 0px;
	overflow: hidden;
}

h1 a:link, h1 a:visited {
	font-size: 15px;
	color: #68a7e1;
	font-weight: bold;
}

h1 {
	padding: 0 0 10px 0;
}

.tweet_odd {
	padding: 10px 10px 0 10px;
	//background: #606060;
	margin-bottom: 5px;
}

.tweet_even {
	background: #333;
	padding: 10px 10px 0 10px;
	margin-bottom: 5px;
}

span.tweet_source, div.twitter_date{
	display: none;
}
	
a#view-donate:link, a#view-donate:visited {
	display: inline-block;
	width: 400px;
	height: 113px;
	background: url(../images/view-partner.jpg) no-repeat 0 0;
}

a#view-donate:hover {
	background: url(../images/view-partner.jpg) no-repeat 0 -113px;
}

#paymentForm fieldset{background-color: #222; padding: 0 0 20px 10px; margin-bottom: 30px;}
#form li{margin-left: 30px;}

.error, .notice{font-weight: bold;color:#666;background:#fff;padding:5px;margin:0px;border: 2px red solid;-moz-border-radius:4px;-webkit-border-radius:5px;}
.error, .notice, .success {padding:.8em; margin-bottom:1.5em;border:2px solid #ddd;}
.error{background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background: #d6fcbf;color: #568144; border-color: #b1fb8f}



#v3_newsletter {
	display: block;
	width: 282px;
	height: 103px;
	margin: 15px 0px 0 0;
	position: relative;
	left: 3px;
	background: url(../images/v3/newsletter_bg_2.png) no-repeat center top;
	padding: 30px 0 0 20px;
	text-align: left;
}

#v3_newsletter:hover {
	background: url(../images/v3/newsletter_bg_2.png) no-repeat center -134px;
}

#v3_share a:hover {
	border-bottom: 3px solid #25aae1;
	text-decoration: none;
}

/* @end */

/* EverlightCMS 3.0 Addons */

.banner_inner{
	margin-bottom: 20px;
	display: none;
	
}

/* @group Sidebar */
#sidebar {
	display: inline-block;
	width: 250px;
	padding: 5px;
	background: url(../images/sidebar-bg.png) repeat-y 3px 45px;
}

#sidebar ul {
	#border-left: 1px solid #000;
	#border-right: 1px solid #000;
	#border-bottom: 1px solid #000;
	padding-left: 15px;
	margin-right: 5px;
	margin-bottom: 15px;
}

#sidebar ul li a:link,
#sidebar ul li a:visited,
#sidebar ul li a{
	display: block;
	padding: 8px;
	color: #333;
	text-decoration: none;
	font-size: 14px;
	#font: normal normal 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}

#sidebar ul li a:hover, .sidebar_active{
	color: #51931a;
	cursor: pointer;
}

	#sidebar ul ul {
		border: none !important;
	}
		#sidebar ul ul li a:link,
		#sidebar ul ul li a:visited,
		#sidebar ul ul li a,
		#sidebar ul ul li a:visited {
			padding-left: 30px;
		}


#sidebar h1 {
	background: url(../images/h1-bg.png) no-repeat 0px 3px;
	display: block;
	padding-left: 10px;
	text-align: left;
	font-size: 20px;
	line-height: 25px !important;
	height: 25px;
	padding-top: 13px;
	margin-left: -5px;
	overflow: visible;
	color: #fff;
	margin-top: -9px;
	width: 250px;
}

#sidebar a img{
	margin: 0 0px -9px -6px !important;	
	max-width: 236px;
}


#sidebar h1 a{
	color:  #fff;
	font-size: 22px;
	
}
.sidebar_header{
	position: relative;
	top: -6px;
	left: -2px;
}

.sidebar_footer{
	position: relative;
	top: 6px;
	left: -2px;
}

/* @end */


/* @group Newsletter */
#newsletter_bar_wrapper{
	margin: 0 auto 0 auto;
	width: 820px;
}

#newsletter_bar{
	background-image: url(../images/newsletter-bar.png);
	height: 62px;
	width: 301px;
	margin: 0 0 0 0;
	float: right;
}

#newsletterForm-header input[type=text] {
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
	border: 1px solid #32abdf;
	padding: 5px;
	margin: 32px 0 3px 10px;
	width: 190px;
	outline: none;
	background:#ececec;
	height: 12px;
}
#newsletterForm-header input[type=image] {
	float: right;
	margin-top: 33px;
	margin-right: 8px;
}

/* @end */


